/* Home Page Style */

body{
  direction: rtl;
}

/* Drop Down */

li.has-dropdown:hover > .dropdown {
  right: 100%!important;
  left: unset !important;
}

.mean-container a.meanmenu-reveal {
  left: 0 !important;
  right: auto !important;
}

.mean-container .mean-nav ul li a.mean-expand {
  right: 90%!important;
  left: 0!important;
}

.mobile-nav .logo {
  right: 15px;
}

.mean-container .mean-nav ul li a{
  text-align: right;
}

.mean-container .mean-nav ul li a.mean-expand {
  text-align: left;
  left: 0;
  width: unset;
}


.skill-bar .progress-number-mark {
  -webkit-transform: translateX(60%);
  transform: translateX(60%);
}

.skill-bar:nth-of-type(1) .progress-number-mark {
  right: 85% !important;
  left: unset!important;
}

.skill-bar:nth-of-type(2) .progress-number-mark {
  right: 100% !important;
  left: unset!important;
}

.skill-bar:nth-of-type(3) .progress-number-mark {
  right: 90% !important;
  left: unset!important;
}

.all-skill-bar {
  margin-right: 0;
}

.testimonials-content .testimonials-name {
  padding-right: 70px;
}

.testimonials-content .testimonials-name i {
  right: 0;
}

.testimonials-area .testimonials-slider .row {
    margin-left: unset;
    margin-right: auto;
    max-width: 970px;
    direction: rtl;
}


.testimonials-all-content .testimonials-left-img {
    right: 0;
    left: unset;
}

@media (max-width: 991px) {
  .testimonials-content .testimonials-name {
    padding-right: 0;
  }
}


.single-feathers{
  padding-left: unset;
  padding-right: 85px;
}

.single-feathers i {
  left: unset;
  right: 0;
}

@media(max-width:991px) {
  .single-feathers {
    padding: 0;
  }
}

.read-more {
  flex-direction: row-reverse;
}

.single-counter {
  padding-right: 90px;
  padding-left: unset;
}
.single-counter i {
  right: 0;
  left: unset;
}

.single-counter::before {
  right: -15px;
  left: unset;
}

.main-contact-area .accordion-button::after{
    margin-left: 0!important;
    margin-right: auto!important;
}

.single-footer-widget .address li {
  padding-right: 40px;
  padding-left: 0;
}

.single-footer-widget .address li i{
  right: 0;
}




@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .who-we-are-img .who-we-are-img-2 {
    bottom: -78px;
    left: 0;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .who-we-are-img .video-button {
    margin-right: -77px;
  }
}


/* Services Page Style */

.services-page ul.nested::before {
  right: 0;
}

.services-page ul.nested li {
  padding-right: 3rem;
  padding-left: 0;
}

.services-page ul.nested li::after {
  right: 1.5rem;
}

.services-page ul.nested li.sub-sub::after{
  right: 1.5rem;
}

.services-page ul span.main::before,
.services-page li.sub::before,
.services-page li.sub-sub::before {
  margin-left: 0.4rem;
}

.services-page ul span.main img,
.services-page ul .sub img,
.services-page ul .sub-sub img{
  margin-left: 5px;
}

@media(max-width:1095px) {
  .about-sentence a{
    font-size: 16px;
  }
}

.mobile-nav .about-sentence{
  position: absolute;
  top: 50px;
  left: 50%;
  right: unset;
  z-index: 999;
  transform: translateX(-50%);
}

.mobile-nav .about-sentence a{
  font-size: 20px;
}


@media(max-width:500px) {
  .mobile-nav .about-sentence a{
    font-size: 16px;
  }
}

@media(max-width:375px) {
  .mobile-nav .about-sentence {
    left: 45%;
  }
  .mobile-nav .about-sentence a{
    font-size: 14px;
  }
}


/* Side Icons */

.go-top{
  left: unset;
  right: -10%;
}

.go-top.active {
  left: unset;
  right: 1%;
}